Bug 191053 - (CVE-2006-2093) buffer overflow in libnasl - CVE-2006-2093
buffer overflow in libnasl - CVE-2006-2093
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libnasl (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-08 11:23 EDT by Chris Ricker
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 03:21:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2006-05-08 11:23:44 EDT
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2093>

The bugtraq discussion
<http://www.securityfocus.com/archive/1/archive/1/431987/100/0/threaded> has a
patch and the usual controversy
Comment 1 Andreas Bierfert 2006-05-17 03:21:33 EDT
Fixed an pushed.

Note You need to log in before you can comment on or make changes to this bug.